/* Utilities */
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.grid-border > [class*='col-']:before,
.grid-border> [class*='col-']:after {
    background: #e5e5e5;
    bottom: 0;
    content: " ";
    position: absolute;
    width: 1px;
    top: 0;
}
.grid-border > [class*='col-']:before {
    left: 0;
}
.grid-border > [class*='col-']:after {
    right: -1px;
}
.grid-border > [class*='col-']:first-child:before,
.grid-border > [class*='col-']:last-child:after {
    display: none;
}

a {
    text-decoration: none;
}

.page-node #block-system-main a {
    text-decoration: underline;
    color: #f8b114;
    font-weight: bold;
}

.work-full-media img {
    width: 100%;
}

.blog-media img {
    width: 100%;
}

.mb15 {
    margin-bottom: 15px;
}

.m-30 {
    margin: 30px 0;
}

.gutter-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.gutter-30 {
    padding-left: 30px;
    padding-right: 30px;
}

#adc {
    display: none;
}

#sticky-wrapper {
    max-height: 60px !important;
}

.mb30 {
    margin-bottom: 30px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb15:first-child {
    margin-bottom: 0;
}

.alert {
    margin: 0 auto 30px;
    color: #000;
    font-size: 14px;
}

.full-link {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 100;
}

.relative {
    position: relative;
}

/* Accordion */
.accordion {
    margin: 30px 0;
}

.accordion a {
    color: #f8b114;
    font-weight: bold;
}

.accordion > dt {
    border: none;
}

.accordion > dd {
    color: #000;
}

.accordion > dt > a {
    border: 1px solid #a29e9e;
    color: #000;
    text-decoration: none !important;
}

.accordion > dt > a.active {
    border: 1px solid #f8b114;
    font-weight: bold;
    background-color: #f8b114;
    color: #000 !important;
}

.accordion > dt > a:hover {
    border: 1px solid #f8b114;
    color: #000 !important;
    background-color: #f8b114;
}

/* Diaporama */
#block-bean-diaporama {
    color: #FFF;
}

#block-bean-diaporama div.contextual-links-wrapper {
    top: 15%;
}

.tp-loader.spinner4 .dot1, .tp-loader.spinner4 .dot2 {
    background-color: #000;
}

.hs-line-12 {
    font-size: 56px;
    letter-spacing: normal;
    background: rgba(30, 30, 30, 0.52);
    padding: 0 5px 0 5px;
}

.tp-bgimg.defaultimg {
    background-size: contain !important;
    background-color: #f8b114 !important;
}

/* Menu */
.dropdown-menu {
    top: auto;
    max-width: 1170px;
    margin: 0 auto;
}

.dropdown-menu {
    left: 0;
    right: 0;
}

.menu-large {
    position: static !important;
}

.megamenu {
    padding: 20px 0 0 0;
    width: 100%;
}

.megamenu > li > ul {
    padding: 0;
    margin: 0;
}

.megamenu > li > ul > li {
    list-style: none;
}

.megamenu > li > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333333;
    white-space: normal;
}

.megamenu > li ul > li > a:hover,
.megamenu > li ul > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}

.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
    color: #999999;
}

.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    cursor: not-allowed;
}

.megamenu.dropdown-header {
    color: #428bca;
    font-size: 18px;
}

@media (max-width: 768px) {
    .megamenu {
        margin-left: 0;
        margin-right: 0;
    }

    .megamenu > li {
        margin-bottom: 30px;
    }

    .megamenu > li:last-child {
        margin-bottom: 0;
    }

    .megamenu.dropdown-header {
        padding: 3px 15px !important;

    }

    .navbar-nav .open .dropdown-menu .dropdown-header {
        color: #fff;
    }
}

.admin-menu .is-sticky .navbar {
    top: 29px !important;
}

.navbar-default {
    color: #fff;
    background-color: #f8b114;
    border-color: #f8b114;
    z-index: 1000;
}

.navbar-nav > li {
    display: inline-block;
}

@media (max-width: 480px) {
    .navbar-nav > li {
        display: block;
    }
}

.navbar-nav > li > a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-nav {
    float: none;
    display: inline-block;
    margin: 0 auto;
}

.navbar {
    margin-bottom: 0;
    border-radius: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.navbar-default .navbar-brand {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #FFF;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
    font-size: 22px;
    font-weight: bold;
}

@media only screen and (min-width : 768px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 19px;
    }
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: inherit;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #FFF;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ffaa2b;
}

/* Mega Sous Menu */
.menu-item {
    min-height: 106px;
}

.img-link {
    position: relative;
    margin-bottom: 10px;
}

.img-link a {
    text-decoration: none;
}

.img-link img {
    float: left;
    margin: 0 15px 0 0;
    padding: 4px;
    border: 1px solid #c8c8c8;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.img-link h2 {
    margin-top: 2px;
    margin-bottom: 5px;
    font-size: 17px;
    line-height: 19px;
    font-weight: bold;

    color: #000;
}

.img-link p {
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    text-transform: lowercase;
}

.img-link:hover img {
    opacity: 0.5;
}

/* Main Page Title */
.hs-line-11 {
    font-size: 34px;
    letter-spacing: 0.2em;
    opacity: 1;
    font-weight: 600;
}

.main-page-title {
    background-color: #ffebbe;
}

.section-title {
    font-size: 36px;
    letter-spacing: 0.2em;
}

/* Breadcrumb */
.mod-breadcrumbs a:hover {
    color: #FFF;
    text-decoration: underline;
}

/* Page Accueil */
.page-section {
    padding: 50px 0;
}

/* Share This */
#block-sharethis-sharethis-block {
    margin: 40px 0;

}

/* Page Actualites */
.work-full-media {
    margin: 30px 0;
}

.work-full-media .owl-carousel .owl-prev {
    opacity: 1;
}

.work-full-media .owl-carousel .owl-next {
    opacity: 1;
}

.work-full-media:first-child {
    margin: 0 0 30px 0;
}

.bs-callout {
    padding: 10px 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;

    border-left-color: #5a8e09;
}

.blog-item .bs-callout p {
    margin: 0;
    font-weight: bold;
    color: #5a8e09
}

.bs-callout p {
    margin: 0;
}

.blog-item-body {
    color: #000;
}

.blog-item {
    margin-bottom: 10px;
}

.blog-item .category {
    padding: 5px;
    border-radius: 3px;
    color: #FFF;
    display: inline-block;
}

.blog-item-body p {
    margin: 0 0 2em 0;
}

.blog-item-title {
    font-size: 18px;
}

.blog-item-title a {
    font-weight: bold;
}

.blog-item-data {
    padding: 10px 0;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    margin-bottom: 15px;
}

.blog-item-title {
    margin-bottom: 15px;
}

.link-plus {
    font-size: 20px;
}

/* Widget Title */
.page-user .widget {
    margin-bottom: 0;
}

.main-content .widget-title {
    font-size: 32px;
    font-weight: 800;
    color: #000;
}

.region-sidebar {
    border-radius: 5px;
    background-color: #90c936;
    padding: 15px;
}

.region-book-navigation {
    border-radius: 5px;
    background-color: #ccc;
    padding: 15px;

    margin-bottom: 20px;
}

.sidebar .widget-title {
    font-size: 18px;
    font-weight: 800;
    color: #FFF;
    border-bottom: 2px solid #FFF;
}

.sidebar .widget-title a {
    color: #FFF;
}

.sidebar .widget-title a:hover {
    text-decoration: none;
}

.widget-menu li a {
    color: #000;
}

.widget-menu li a:hover {
    color: #FFF;
}

/* Image link */
.img-lien {
    padding: 10px 0;
    border-bottom: 2px solid #FFF;
}

.img-lien img {
    margin: 0 auto;
}

#block-bean-hiti-fm .img-lien {
    border-bottom: 0;
}

/* Infos Pratiques */
#block-menu-menu-infos-pratiques {
    margin-bottom: 25px;
}

/* Navigation Book */
#block-views-navigation-navigation li {
    color: #fff;
}

#block-views-navigation-navigation a {
    font-weight: 800;
    font-size: 17px;
}

#block-views-navigation-navigation a.active {
    color: #fff;
    text-decoration: underline;
}

.menu-sidebar ul.nav {
    margin: 0 0 20px;
}

.menu-sidebar ul.nav li {
    color: #000;
    font-size: 1.25em;
    letter-spacing: -0.02em;
    padding-left: 0;
}

.menu-sidebar i {
    margin-right: 10px;
}

.menu-sidebar ul.nav li.active {
}

.menu-sidebar ul.nav li a {
    display: block;
    padding: 2px 5px;
    color: #000;
    text-decoration: none;
    border-top: 1px dotted #000;
}

.menu-sidebar ul.nav li:first-child a {
    border-top: none;
}

.menu-sidebar ul.nav li.active-trail a, .menu-sidebar ul.nav li a:hover {
    border-radius: 3px;
}

.menu-sidebar ul.nav li ul li.active-trail a, .menu-sidebar ul.nav li ul li a:hover {
    background-color: transparent;
}

.menu-sidebar ul.nav li.active-trail ul a:before, .menu-sidebar ul.nav li ul li a:before {
    font-family: FontAwesome;
    content: "\f105";
    margin-right: 5px;
}

.menu-sidebar ul.nav li ul {
    margin: 0 0 .75em .9em;
    font-size: .75em;
    letter-spacing: 0;
}

.menu-sidebar ul.nav li.active-trail ul {
    display: block;
}

.menu-sidebar ul.nav li ul a {
    color: #000;
}

.menu-sidebar ul.nav li.active-trail ul a, .menu-sidebar ul.nav li ul li a {
    padding: 4px 5px 4px 10px;
    background-color: transparent;
}

.menu-sidebar ul.nav li.active-trail ul a:hover {
    color: #FFF;
}

.menu-sidebar ul.nav a.active {
    text-decoration: underline;
}

/* My account */
.region-account {
    border-radius: 5px;
    background-color: #DA7352;
    padding: 15px;
    margin-bottom: 20px;
}

.region-account .widget {
    margin-bottom: 20px;
}

/* Newsletter */
#mailchimp-signup-subscribe-block-newsletter-form {
    position: relative;
}

#mailchimp-signup-subscribe-block-newsletter-form label {
    display: none;
}

#mailchimp-signup-subscribe-block-newsletter-form .form-actions input {
    position: absolute;
    top: 0;
    right: 0;

    border-radius: 0 4px 4px 0;
}

/* Parent */
.post {
    border: 1px solid #c8c8c8;
    min-height: 293px;
}

.post img {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;

}

.post:hover img {
    opacity: 0.5;
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
}

.post .post-prev-img {
    overflow: hidden;
    border-bottom: 1px solid #c8c8c8;
}

.post .post-prev-content {
    text-align: center;
    padding: 0 10px 15px 10px;
}

.post-prev-title {
    font-size: 21px;
    letter-spacing: 0;
    font-weight: bold;
}

.post-prev-more i {
    font-size: 12px;
    border-radius: 50%;
    color: #FFF;
    padding: 5px
}

/* Enfant */
#block-views-book-enfant .widget {
    margin-bottom: 0;
}

#navigation-book-enfant {
    padding: 20px 20px 30px 20px;
    background-color: #f4f4f4;
    border-radius: 10px;
    border: 1px solid #ccc;
}

#navigation-book-enfant .enfant {
    min-height: 100px;
    padding: 0 20px 0 0;
}

#navigation-book-enfant .title {
    font-size: 20px;
    font-weight: bold;
}

#navigation-book-enfant .sous-titre {

}

#navigation-book-enfant .owl-pagination {
    margin: 20px 0;
}

#navigation-book-enfant .owl-page span {
    width: 15px;
    height: 15px;
    border-radius: 50%;
}

#navigation-book-enfant .owl-page span {
    background: #ccc;
}

#navigation-book-enfant .owl-page.active span {
    background: #000;
}

/* Navigation Book Parent */
.page-node-7 .book-navigation, .page-node-14 .book-navigation, .page-node-8 .book-navigation, .page-node-9 .book-navigation {
    display: none;
}

#block-views-book-parent {
    margin-bottom: 30px;
}

#navigation-book-parent .owl-pagination {
    margin: 20px 0;
}

#navigation-book-parent .owl-page span {
    width: 15px;
    height: 15px;
    border-radius: 50%;
}

#navigation-book-parent .owl-page span {
    background: #ccc;
}

#navigation-book-parent .owl-page.active span {
    background: #000;
}

/* Couleur section livre */
.page-ma-mairie .main-page-title {
    background-color: #00A6A6;
    color: #FFF;
}

.page-ma-mairie .region-book-navigation {
    background-color: #26B1B4;
}

.page-ma-mairie .post-prev-title a {
    color: #00A6A6;
}

.page-ma-mairie .post-prev-more i {
    background-color: #00A6A6;
}

.category.avecmamairie {
    background-color: #00A6A6;
}

.page-punaauia .main-page-title {
    background-color: #ff6c00;
    color: #FFF;
}

.page-punaauia .region-book-navigation {
    background-color: #ff8124;
}

.page-punaauia .post-prev-title a {
    color: #e2520c;
}

.page-punaauia .post-prev-more i {
    background-color: #e2520c;
}

.category.punaauiaenaction {
    background-color: #ff6c00;
}

.page-vivre-a-punaauia .main-page-title {
    background-color: #D85D3B;
    color: #FFF;
}

.page-vivre-a-punaauia .region-book-navigation {
    background-color: #DA7352;
}

.page-vivre-a-punaauia .post-prev-title a {
    color: #D85D3B;
}

.page-vivre-a-punaauia .post-prev-more i {
    background-color: #D85D3B;
}

.category.vivreàpunaauia {
    background-color: #D85D3B;
}

.page-punaauia-2020 .main-page-title {
    background-color: #d2aa4c;
    color: #FFF;
}

.page-punaauia-2020 .region-book-navigation {
    background-color: #d2aa4c;
}

.page-punaauia-2020 .post-prev-title a {
    color: #be9639;
}

.page-punaauia-2020 .post-prev-more i {
    background-color: #be9639;
}

.category.capsur2020 {
    background-color: #be9639;
}

/* Footer */
.footer {
    background-color: #f8b114;
    text-align: left;
    color: #fff;
}

.footer .widget-title {
    border-bottom: 1px solid #000;
    color: #000;
    text-transform: none;
    font-weight: 800;
    font-size: 22px;
}

.footer .widget-menu li a {
    color: #774c05;
}

.footer .widget-menu li a:hover {
    text-decoration: underline;
}

.copyright {
    color: #fff;
    padding: 10px 0;
    background-color: #bd9506;
}